/* css for pop-up*/
.not-verify {
    min-width: 500px;
    padding: 10px 0;
}

.age-pop-up {
    background: transparent;
    text-align: center;
    display: none;
}

.pop-cont .buttons-set {
    border: none;
    margin: 0;
    padding: 25px 0 0 0;
}

.cms-page-view .age-pop-up,
.cms-index-index .age-pop-up {
    display: none;
}

.cms-page-view .not-verify,
.cms-index-index .not-verify {
    display: none;
}

.modal-popup.ageverification-poup .modal-inner-wrap {
    background: rgba(0, 0, 0, 0.9);
    padding: 0px;
    color: #000;
    z-index: 10000;
    min-height: 100px;
    text-align: center;
    width: auto;
    max-width: 600px;
    font-size: 15px;

    position: fixed;
    top: 50%;
    left: 50%;
    right: auto;

    opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);

    -webkit-transform: translateX(-50%) translateY(-50%) scale(1) !important;
    -moz-transform: translateX(-50%) translateY(-50%) scale(1) !important;;
    -ms-transform: translateX(-50%) translateY(-50%) scale(1) !important;;
    -o-transform: translateX(-50%) translateY(-50%) scale(1) !important;;
    transform: translateX(-50%) translateY(-50%) scale(1) !important;;

    visibility: hidden;
    -webkit-visibility: hidden;

    -webkit-transition: 1.5s opacity 0s;
    -moz-transition: 1.5s opacity 0s;
    -ms-transition: 1.5s opacity 0s;
    -o-transition: 1.5s opacity 0s;
    transition: 1.5s opacity 0s;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /*.modal-popup.ageverification-poup .modal-inner-wrap {
        -webkit-transform: translateX(-50%) translateY(-50%) scale(1);
        -webkit-transition: 1.5s all 0s;
    }*/

}

.modal-popup.ageverification-poup._show .modal-inner-wrap {
    /*-webkit-transform: translateX(-50%) translateY(-50%) scale(1);*/
    /*-moz-transform: translateX(-50%) translateY(-50%) scale(1);*/
    /*-ms-transform: translateX(-50%) translateY(-50%) scale(1);*/
    /*-o-transform: translateX(-50%) translateY(-50%) scale(1);*/
    /*transform: translateX(-50%) translateY(-50%) scale(1);*/
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
    -webkit-visibility: visible;
    margin: 0;

}

.modal-popup.ageverification-poup .modal-footer button,
.modal-popup.ageverification-poup .action-close {
    display: none !important;
}

.modal-popup.ageverification-poup._show .modal-inner-wrap {
    background: transparent;
}

.modal-popup.ageverification-poup .modal-content {
    background: #66443B;
    padding: 0;
}

.modal-popup.ageverification-poup._show {
    -webkit-visibility: visible;
    visibility: visible;
}

.modal-popup.ageverification-poup .modal-footer,
.modal-popup.ageverification-poup .modal-header {
    display: none;
}

/* All mobile - design for a width of less than 768px*/
@media only screen and (max-width:767px) {
    .modal-popup.ageverification-poup .modal-inner-wrap {max-width:90%;}

    .verify {
        min-width: 350px;
        padding-top: 0;
    }

    .notverify {
        min-width: 170px;
        padding: 20px 0;
    }

    .age-pop-up p.title {
        font-size: 24px;
    }

    .not-verify {
        min-width: 200px;
        padding: 10px 0;
    }

}

/* Mobile (Landscape) - design for a width of 480px*/
@media only screen and (min-width:480px) and (max-width:767px) {

}

@media only screen and (min-width:320px) and (max-width:479px) {
    .verify {
        min-width: 280px;
        padding-top: 0;
    }

    .notverify {
        min-width: 280px;
    }

    .age-pop-up {
        width: 280px;
    }
}